Subject: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Alan Third <[email-masked]>
Date: Sat, 8 Feb 2020 14:13:35 +0000

On Fri, Feb 07, 2020 at 05:26:21PM -0800, Aaron Jensen wrote:
> On Fri, Feb 7, 2020 at 12:18 PM Alan Third <[email-masked]> wrote:
> >
> > Here’s one, although I don’t know for sure if it’ll work as I’ve not
> > got a decent way to copy the required dylib files into the .app.
> 
> It worked, thank you. It didn't help with the speed, however, and it
> had rendering artifacts when run with emacs -Q. As the point moved up,
> it left behind part of the rendered cursor on each line (see
> attached).

Well, I am NOT seeing that here... Anyway, I think we’ve ruled out
some build issue.

-- 
Alan Third